<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueCOTW &#8211; Overcome The Chaser &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/06/24/cotw-overcome-the-chaser/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>COTW &#8211; Overcome The Chaser</title>
		<link>https://s4leaguegame.com/2019/06/24/cotw-overcome-the-chaser/</link>
		<comments>https://s4leaguegame.com/2019/06/24/cotw-overcome-the-chaser/#respond</comments>
		<pubDate>Mon, 24 Jun 2019 12:00:23 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">http://s4leaguegame.com/?p=574</guid>
		<description><![CDATA[Hello Leaguers! Welcome to the new challenge! To create exciting, high-level play experiences the S4 League team hosts a variety of regularly scheduled Challenge Events! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/06/9b7b24a0-2.jpg" title="COTW &#8211; Overcome The Chaser" width="460" height="290"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/07/fdf56342-challenge_of_the_week_2406-560x230.jpg" alt="" class="wp-image-809" srcset="https://assets.cdn.one.gamigo.com/2019/07/fdf56342-challenge_of_the_week_2406-560x230.jpg 560w, https://assets.cdn.one.gamigo.com/2019/07/fdf56342-challenge_of_the_week_2406-300x123.jpg 300w, https://assets.cdn.one.gamigo.com/2019/07/fdf56342-challenge_of_the_week_2406-768x316.jpg 768w, https://assets.cdn.one.gamigo.com/2019/07/fdf56342-challenge_of_the_week_2406.jpg 851w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers!</p>



<p>Welcome to the new challenge!</p>



<p>To create exciting, high-level play experiences the <em>S4 League</em> team hosts a variety of regularly scheduled Challenge Events!</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Take part in the event where you challenge yourself to get even better and win great prizes!<br>
<br>
</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/1651a2b707e82410f0e5ca42592796c3/files/s4l/image/C/CHSRtempleO.png" alt="CHSRtempleO.png" width="196" height="282"/></figure>



<p>This week’s challenge is: Overcome the Chaser</p>



<p><strong>Mode: Chaser</strong> </p>



<p><br>
<strong>Map: Temple-O</strong></p>



<p><strong>Amount of players: 8 or more</strong></p>



<p>Regular tier: Having at least 1 Weapon Type as Rank 3 in Chaser on a Temple-O map</p>



<p>Leaguer tier: Having at least 1 Weapon Type as Rank 1 in Chaser on a Temple-O map</p>



<p>eSper tier: Having both Weapon Types as Rank 1 in Chaser on a Temple-O map <em>(Good Luck)</em></p>



<p>Please note that screenshot must be taken directly from the <strong>end of the match</strong> (<a href="https://cms-content.s.aeriastatic.com/10cc1722fb80908153a7b59a39b7fec7/files/s4l/image/S/S4Client_sample_Weekly_challenge_A1.jpg">TAB Screen</a>). To take a screenshot press F12 key, after taking your screenshot it will be sent to the game folder. Screenshots taken from the end result screen will not be accepted.</p>



<p>Completed task? Submit your screenshot in this form:</p>



<p><strong><a href="https://forms.office.com/Pages/ResponsePage.aspx?id=7rbjkudyykGaWoVR25sKPg1S_FAL3oxPhMH_Bb8nHYJUOTRaSjNERkQyTUZBNExDQjI4RzhIMUFRQSQlQCN0PWcu">SUBMIT</a> </strong></p>



<p><em>Make sure to fill the form correctly. Otherwise your entry will be disregarded.</em></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/cdd7e51bff374fc3cac64f779da5f422/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p>This week&#8217;s challenge will go from 24th June 0:00 until 30th June 23:59 CEST.</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/03a967e9b00f8706f6f2fabb9c1a1abb/files/s4l/image/s/scoreboard_cotw26.png" alt="scoreboard_cotw26.png" width="297" height="257"/></figure>



<p><strong>Mode: Chaser</strong> </p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/6343231c3cb2ad92cb9c7157d6582802/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<p>You will get the reward for highest completed tier:</p>



<figure class="wp-block-image is-resized"><img src="https://cms-content.s.aeriastatic.com/d243cdf90bc04199cca97156fecbd5ab/files/s4l/image/i/icon_m_pet_ergebnis.png" alt="icon_m_pet_ergebnis.png" width="128" height="128"/></figure>



<figure class="wp-block-image is-resized"><img src="http://s4league.patch.aeriagames.com/release/asset/image/onetimecharge/icon_pen_ergebnis.png" alt="icon_pen_ergebnis.png" width="128" height="128"/></figure>



<p>Regular tier: 2 Mission Rewards &#8211; Pet + 10k PEN</p>



<p>Leaguer tier: 4 Mission Rewards &#8211; Pet + 20k PEN</p>



<p>eSper tier: 10 Mission Rewards &#8211; Pet + 50k PEN</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/7a929988cafd1b962c5ba3bcd5913915/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<p>&#8211; Weekly Challenges is the event where you complete a task by yourself or with your teammates. Once you complete the requirements you can make a screenshot of prove.</p>



<p>&#8211; You will need to submit only a screenshot of the challenge criteria being reached.</p>



<p>&#8211; If there is more than one screenshot required, you MUST upload all the screenshots to a linkable album to submit with your contest entry (e.g. onto <a href="http://imgur.com/">http://imgur.com</a> or <a href="http://imgbb.com/">http://imgbb.com</a>)</p>



<p>&#8211; You are not allowed to edit your screenshot or to send old screenshots.</p>



<p>&#8211; You can submit more than one entry but only the highest tier will be rewarded.</p>



<p>&#8211; If there are room requirements you have to follow them.</p>



<p>&#8211; Rewards will be send after the event is finished.</p>



<p>&#8211; No cheating or hacking allowed.</p>



<p>&#8211; No farming allowed.</p>



<p>&#8211; We reserve the right to disqualify any entry that may breach the rules of the contest or our ToS!</p>



<p>&#8211; No exceptions for participation outside of the set time frame will be given. Sorry!</p>



<p>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/06/24/cotw-overcome-the-chaser/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
